    .serca{
        width:100%;
        display:flex;
        justify-content:center;
        height:624px;
        background-color:black;
      }

      .serca .info{
        display:flex;
        justify-content:center;
        position:relative;
        z-index:10;
        align-items:center;
        width:100%;
        /*background-color:green;*/
        padding:0 50px 0 0;
      }

      .serca .plecaForma{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        z-index:2;
        width:100%;
        height:100%;
        background:linear-gradient(180deg, #212121, #4F4F4F);
        clip-path: polygon(
0 0,
100% 0,
85% 100%,
0% 100%
);
      }

      .serca .info .content{
        display:flex;
        width:80%;
        max-width:619px;
        flex-direction:column;
        gap:18px;
        /*background-color:purple;*/
        z-index:4;
      }

      .serca .info a{
        text-decoration:none;
        border:none;
        cursor:pointer;
        color:white;
        padding:13px 21px 13px 21px;
        width:fit-content;
        border-radius:4px;
        font-size:17px;
        line-height:28px;
        font-weight:600;
        background: linear-gradient(180deg, #D25F3F, #9E2F10);
      }

      .serca .spacePhoto{
        display:flex;
        position:relative;
        width:586px;
        height:624px;
        z-index:1;
        overflow:visible;
        flex-shrink: 0;
      }

      .serca .fondo{
        display:flex;
        position:absolute;
        width:742px;
        height:624px;
        top:0;
        right:0;
        /*background-color:darkgrey;*/
        
      }

      .serca .fondo img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }

      .serca h4{
        font-size:45px;
        line-height:45px;
        font-weight:800;
        color:white;
      }

      .serca p{
        font-size:20px;
        line-height:27px;
        font-weight:500;
        color:white;
      }



      @media(max-width:1000px){

        .serca{
          flex-direction: column;
          height: fit-content;
        }

        .serca .content{
          align-items: center;
          max-width: 1900px;
        }

        .serca .info .content{
          width: 100%;
          max-width: none;
        }

        .serca p{
          max-width: none;
        }

        .serca .info{
          padding: 100px 20px 60px 40px;
          text-align: center;
          align-items: center;
        }

        .serca , .cta .spacePhoto, .cta .fondo{
            width: 100%;
        }

        .serca .spacePhoto{
          height: 460px;
          width: 100%;
        }

        .serca .fondo{
          height: 500px;
          top: auto;
          bottom: 0;
          width: 100%;
        }

        .serca .plecaForma {
          clip-path: polygon(
0 0,
100% 0,
100% 95%,
0% 100%
);
        }

        .serca .fondo img{
          object-position: center 10%;
        }


      }


      @media(max-width:700px){

        .serca h4 {
    font-size: 32px;
    line-height: 34px;}

    .serca p {
    font-size: 16px;
    line-height: 22px;
  }

  .serca .info .content{
    gap:20px;
  }

  .serca .info a {
    font-size: 15.5px;
    line-height: 20px;
  }

  .serca .info{
    padding: 60px 32px 50px 32px;
  }

        .serca .spacePhoto{
          height: 360px;
        }

        .serca .fondo{
          height: 380px;
          top: auto;
          bottom: 0;
          overflow: hidden;
        }

        .serca .fondo img{
         
        }


      }